Cisco TelePresence IX System Software Compatibility for Release 8.x

This document shows you the software that has been tested with systems running IX software.

For CUCM device pack compatibility, see the Cisco Unified Communications Manager Device Package Compatibility Matrix.

Cisco TelePresence IX System Software Compatibility for Release 9.x

The following table summarizes the IX software Release 9.x compatibility. The deployment of software shown in this matrix are tested and are supported by Cisco. Other combinations of products may work but are not supported and have not been tested.

Software version

IX 9.0.0

IX 9.0.1

Cisco Unified Communications Manager

10.5.2 (see note 3)

11.0.1 (see note 4)

11.5.1 (see note 5)

12.0.1 (see note 6)

10.5.2 (see note 3)

11.0.1 (see note 4)

11.5.1 (see note 5)

12.0.1 (see note 6)

12.5.1

Cisco TelePresence System (CTS) TX software

(see note 1)

6.1.13

6.1.13

Cisco TelePresence System (CTS) software

(see note 2)

1.9.12

1.10.16

1.9.12

Cisco TelePresence Collaboration Endpoint (CE8) Software

CE 9.4.0

CE 9.6.1

Cisco TelePresence Codec (TC7) Software

TC 7.3.12

TC 7.3.15

DX650/DX70/DX80

10.2.5(215)

10.2.5(215)

TelePresence Management Suite (TMS)

15.6

15.6

15.7

15.8 (see note 7)

TelePresence Manager Suite (TMS) with Phone Book support

15.6

15.6

15.7

15.8 (see note 7)

Cisco Meeting Server

2.3.2

2.3.2

2.5

Cisco TelePresence Conductor

XC 4.3.2

XC 4.3.3

XC 4.3.2

XC 4.3.3

Cisco TelePresence MCU

4.5(1.89)

4.5(1.98)

Cisco TelePresence Server (TS)

4.4(1.24)

4.4(1.48)

Cisco TelePresence Video Communications Server (VCS)

8.11

8.11

12.5

Cisco TelePresence Manager (CTS-Manager)

Not supported

Not supported

Cisco TelePresence Multipoint Switch (CTMS)

Not supported

Not supported


Note

  1. Supported on CTS500-32, TX1310-47, TX1310-65, TX9000, and TX9200.

  2. Supported on CTS500-37, CTS1000, CTS1100, CTS1300-65, CTS3000, CTS3010, CTS3200, and CTS3210.

  3. Minimum device package version to support disable "Proximity Content Share To Clients" for 10.5.2 is 10.5.(2.18155).

  4. Minimum device package version to support disable "Proximity Content Share To Clients" for 11.0.1 is 11.0.(1.25097).

  5. Minimum device package version to support disable "Proximity Content Share To Clients" for 11.5.1 is 11.5(1.16083).

  6. Minimum device package version to support disable "Proximity Content Share To Clients" for 12.0.1 is 12.0(1.22022).

  7. TMS 15.8 requires LSC to be installed on IX5000 (see CSCvo06229). To install LSC, see the Administration Guide for Cisco TelePresence Software Release IX 8 and Later, located here: https://www.cisco.com/c/en/us/support/collaboration-endpoints/ix5000-series/products-maintenance-guides-list.html.


Cisco TelePresence IX System Software Compatibility for Release 8.x

The following table summarizes the IX software Release 8.x compatibility. The deployment of software shown in this matrix are tested and are supported by Cisco. Other combinations of products may work but are not supported and have not been tested.

Software version

IX 8.0.x

IX 8.1.0

IX 8.1.1 (see note 1)

IX 8.1.2

IX 8.2.0

IX 8.2.1

IX 8.2.2

IX 8.2.3

IX 8.3.1.1

Cisco Unified Communications Manager

9.1.2 (see notes 2 and 3)

10.5 (see note 4)

9.1.2 (see note 3)

10.5 (see note 4)

11.0 (see note 5)

10.5 (see note 4)

11.0 (see note 5)

11.5

10.5

11.0.1

11.5.1

10.5

11.0.1

11.5.1

10.5.2 (see note 13)

11.0.1 (see note 14)

11.5.1 (see note 15)

12.0.1 (see note 16)

Cisco TelePresence System (CTS) TX software

(see note 6)

6.1.x

6.1.x

6.1.x (see note 7)

6.1.12

6.1.13

6.1.13

6.1.13

Cisco TelePresence System (CTS) software

(see note 8)

1.9.x

1.10.x

1.9.x

1.10.x

1.9.x (see note 9)

1.10.x (see note 10)

1.9.x

1.10x

1.9.12

1.10.16

1.9.12

1.10.16

Cisco TelePresence Collaboration Endpoint (CE8) Software

Not supported

CE 8.0

CE 8.1

CE 8.1.1

CE 8.3.1

CE 9.0.1

CE 9.1.4

CE 9.2.4

Cisco TelePresence Codec (TC7) Software

TC 7.2

TC 7.3

TC 7.3

TC 7.3.6

TC 7.3.8

TC 7.3.0

TC 7.3.8

TC 7.3.9

TC 7.3.12

DX650/DX70/DX80

10.2.2

10.2.4

10.2.5

10.2.5

10.2.5(60)

10.2.5(215)

TelePresence Management Suite (TMS)

14.6

15.0.1

15.2.1

15.1

15.2.1

15.3

15.6

15.6

TelePresence Manager Suite (TMS) with Phone Book support

Not supported

Not supported

Not supported

15.3

15.5

15.6

15.6

Cisco Meeting Server

Not supported

Not supported

Not supported

2.1.4

2.2.2

2.2.6

2.3.2

Cisco TelePresence Conductor

XC 3.0

XC 4.0

XC 4.1

XC 4.2

XC 4.3

XC 4.3

XC 4.3

Cisco TelePresence MCU

4.5(1.19)

4.5(1.55)

4.5(1.55)

4.5(1.85)

4.5(1.89)

4.5(1.89)

4.5(1.89)

Cisco TelePresence Server (TS)

4.1

4.1

4.2

4.2

4.3

4.3

4.4

4.4(1.20)

4.4(1.20)

Cisco TelePresence Video Communications Server (VCS)

8.2

8.5

8.7

8.7.3 (see note 11)

8.9.1

8.9.1

8.10

Cisco TelePresence Manager (CTS-Manager)

1.9.3

1.9.4

1.9.4

1.9.4(56)

1.9.4(56)

1.9.4(56)

Cisco TelePresence Multipoint Switch (CTMS)

1.9.6 (see note 12)

Not supported

Not supported

Not supported

Not supported

Not supported


Note

  1. H.265 is not supported in IX 8.1.1.

  2. H.265 is not supported on Unified CM version 9.1.2 (H.264 only). H.264 and H.265 is supported for systems running Unified CM version 10.5 and higher.

  3. Minimum device package version for 9.1.2 is 9.1(2.13063). Older versions do not have the Cisco TelePresence IX5000 device type.

  4. Minimum device package version for 10.5 is 10.5(1.12016). Older versions do not have the Cisco TelePresence IX5000 device type.

  5. Minimum device package version for 11.0 is 11.0(1.22023).

  6. Supported on CTS500-32, TX1310-47, TX1310-65, TX9000, and TX9200.

  7. IX 8.1.2 and higher requires TX 6.1.12 and higher.

  8. Supported on CTS500-37, CTS1000, CTS1100, CTS1300-65, CTS3000, CTS3010, CTS3200, and CTS3210.

  9. IX 8.1.2 and higher requires CTS 1.9.11.

  10. IX 8.1.2 and higher requires CTS 1.10.15.

  11. See the TechZone article Cisco Expressway B2BUA Drops RTCP Multistreaming Refresh Packets During Decryption in Cisco WebEx Calls.

  12. Do not use IX release 8.0.5 if you are using CTMS between IX5000 or IX5200 systems and SX80, MX700, or MX800 systems running TC release 7.x software. In these situations, use release 8.0.4.

  13. Minimum device package version to support enable "Proximity Content Share From Clients" for 10.5.2 is 10.5.(2.17139).

  14. Minimum device package version to support enable "Proximity Content Share From Clients" for 11.0.1 is 11.0.(1.24087).

  15. Minimum device package version to support enable "Proximity Content Share From Clients" for 11.5.1 is 11.5(1.14064).

  16. Minimum device package version to support enable "Proximity Content Share From Clients" for 12.0.1 is 12.0(1.22006).